[arch-commits] Commit in wvdial/trunk (PKGBUILD)

Andrea Scarpino andrea at archlinux.org
Sun Nov 1 07:58:22 EST 2009


    Date: Sunday, November 1, 2009 @ 07:58:21
  Author: andrea
Revision: 57670

upgpkg: wvdial 1.61-2
    FS#16956

Modified:
  wvdial/trunk/PKGBUILD

----------+
 PKGBUILD |    6 +++---
 1 file changed, 3 insertions(+), 3 deletions(-)

Modified: PKGBUILD
===================================================================
--- PKGBUILD	2009-11-01 12:09:07 UTC (rev 57669)
+++ PKGBUILD	2009-11-01 12:58:21 UTC (rev 57670)
@@ -5,7 +5,7 @@
 
 pkgname=wvdial
 pkgver=1.61
-pkgrel=1
+pkgrel=2
 pkgdesc="A dialer program to connect to the Internet"
 url="http://alumnit.ca/wiki/index.php?page=WvDial"
 arch=('i686' 'x86_64')
@@ -17,8 +17,8 @@
 build() {
   unset LDFLAGS
   cd ${srcdir}/${pkgname}-${pkgver}
-  ./configure --prefix=usr/
+  ./configure
   make || return 1
-  make prefix=${pkgdir} PPPDIR=${pkgdir}/etc/ppp/peers MANDIR=${pkgdir}/usr/share/man install || return 1
+  make prefix=${pkgdir}/usr PPPDIR=${pkgdir}/etc/ppp/peers install || return 1
   install -Dm644 COPYING.LIB ${pkgdir}/usr/share/licenses/${pkgname}/LICENSE
 }



More information about the arch-commits mailing list